<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>h5_Akademi Akuntansi Bandung (1)</name>
   <tag></tag>
   <elementGuidId>48b940fa-4cef-443e-92f3-faf34f768cdb</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//div[@id='FormBootcampContainer']/div[8]/div/div[3]/h5</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>h5</value>
      <webElementGuid>804a5c51-a3df-4be1-9878-8be4ae3d5dd0</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>new_body1_semibold</value>
      <webElementGuid>d0ea46a7-6ee0-47b7-aa81-2d1756958004</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>x-text</name>
      <type>Main</type>
      <value>option.label</value>
      <webElementGuid>5f69bb48-01be-4c2c-8247-d1df19e39d52</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>Akademi Akuntansi Bandung</value>
      <webElementGuid>1808ff91-6eb2-41f6-bdee-f2428776756c</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;FormBootcampContainer&quot;)/div[@class=&quot;Instansi container-full-search&quot;]/div[@class=&quot;Instansi container-show-dropdown&quot;]/div[@class=&quot;item-list-drop&quot;]/h5[@class=&quot;new_body1_semibold&quot;]</value>
      <webElementGuid>03a1f546-ff38-4204-8103-b88117b5af4c</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='FormBootcampContainer']/div[8]/div/div[3]/h5</value>
      <webElementGuid>8e0b19ad-7be1-4f17-9d2e-8020ba69e8d9</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Akademi Akuntansi (AKTAN) Boekittinggi'])[1]/following::h5[1]</value>
      <webElementGuid>ba6ff971-1231-4d27-9ec2-02ac4c0c91fd</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='AKADEMI ADMINISTRASI RUMAH SAKIT MATARAM'])[1]/following::h5[2]</value>
      <webElementGuid>819c0f77-f566-4be8-a1dc-ba406b980f4f</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Akademi Akuntansi Bina Insani'])[1]/preceding::h5[1]</value>
      <webElementGuid>cb7fd134-d911-4b13-8c1b-b477993cb451</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Akademi Akuntansi Borobudur'])[1]/preceding::h5[2]</value>
      <webElementGuid>309767c4-3718-4bee-8745-f69cd1562434</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='Akademi Akuntansi Bandung']/parent::*</value>
      <webElementGuid>c3eb89d4-a85d-4ae2-93b5-a87f6c01e5a6</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[8]/div/div[3]/h5</value>
      <webElementGuid>95cd8c1f-abf3-4ea6-8112-9eea169ce1e8</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//h5[(text() = 'Akademi Akuntansi Bandung' or . = 'Akademi Akuntansi Bandung')]</value>
      <webElementGuid>4e2f0020-ef56-4cfd-ac74-7ec8510c8c37</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
